﻿#modal {
		display:none;
		background:#FFF;
		width:482px;
		height:auto;
	padding: 34px 40px;
	/* background-color: #F8981D; */
	background-color: #1414A0;

	}
	
	#modal img.message {box-shadow:0 0 3px #CCC; }
	
	#modal img.close {
		cursor:pointer;
		position:absolute;
		top:10px;
		right:10px;
		display:block;
	}
	
#Modal_Wrapper {
	position: relative;
	width:442px;
	background-color: White;
	height: 260px;
	padding: 20px;
	text-align:center;
}



#Modal_Wrapper h1 {
	border-bottom: 1px solid #000;
    color: #000;
    font: bold 18px Arial,Verdana,sans-serif;
    margin: 0 0 18px;
    padding: 0 0 15px;    
}

#Modal_Wrapper p 
{
    color: #000;
    font: normal 12px Arial,Verdana,sans-serif;
    margin: 0 0 11px;
    padding: 15px 0 15px;    
    
    
}